﻿@model FoodTruck.DATA.Produit

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Produit</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.description)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.description)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.disponibilite)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.disponibilite)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.image)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.image)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.isenable)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.isenable)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.libellecommercial)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.libellecommercial)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.libelletechnique)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.libelletechnique)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.prix_unitaire)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.prix_unitaire)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.stock_dispo)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.stock_dispo)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.FamilleRepas.imageurl)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.FamilleRepas.imageurl)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.id_Produit }) |
    @Html.ActionLink("Back to List", "Index")
</p>
